@media (max-width: 420px) {

 h2.startheadline p {
 font-size:20px;
}

}

span.ctcc-right-side{display:none !important;}

.startheadline{
	font-size:28px;
	line-height:18px;
	margin-top:20px;
}
.sloganheadline{
	font-size:20px;
	margin-top:-10px !important;
}

div#cookie-law-info-bar{text-align:left;}
div#cookie-law-info-bar h5{color:#FFF;}


div#cookie-law-info-bar .cli-plugin-button{margin-left:0px;margin-top:15px;}

a:hover {
  color: rgb(240, 57, 107);
  text-decoration: underline;
}


p.uk-article-meta{display:none !important;}

.widget_text .uk-subnav li a{color:#292c3d !important;}
.widget_text .uk-subnav li a:hover{color:#c7d301 !important;}


@media (max-width: 640px) {

	blockquote{font-size:20px !important;}
	
	div#unterricht h3.el-title.uk-margin-remove.uk-h6{margin-top:25px !important;}
	.uk-h1{font-size:30px !important;}
	
	img.image-schulleitung{width:200px;height:200px;}
}

@media (min-width: 640px) {
	
	img.biss-logo{max-width:300px;margin:20px 0 40px 0;}
	img.image-schulleitung{width:300px;height:300px;}
	
}

.footer-link a{color:#292c3d;margin-right:15px;margin-left:15px;font-size: 11px;
    line-height: 1.4;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.8px;
}

.footer-link a:hover{color: rgb(240, 57, 107);text-decoration:underline;}


ul.event-list-view, ul.single-event-view {
	list-style: none !important;
	margin: 1.5em 0 2em 0;
	padding: 0;
}

li.event {
	clear: both;
	margin: 0 0.5em 1.5em 0.5em;
}

.event-date {
	float: left;
	margin: 0 0.4em 1.5em 0;
}

.event-list .startdate, .event-list .enddate {
	text-align: center;
	width: 3.2em;
	border-radius: 5px;
	background-color: rgb(230,230,230);
}

.event-list .startdate {
	float: left;
}

.event-list .enddate {
	margin-left: 3.8em;
}

.event-weekday {
	font-size: 0.8em;
	text-transform: uppercase;
}

.event-day {
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: -0.2em;
}

.event-month {
	text-transform: uppercase;
	font-size: 1.0em;
	line-height: 1em;
	padding: 0.4em 0;
}

.event-year {
	font-size: 0.8em;
	line-height: 0.8em;
	letter-spacing: 0.1em;
	padding-bottom: 0.3em;
}

.event-info {
	display: block !important;
}

.multi-day {
	margin: 0 0 0 7.5em;
}

.single-day {
	margin: 0 0 0 3.8em;
}

.event-title div {
	clear: none;
	margin: 0 !important;
	padding: 0;
}

.event-time {
	font-weight: bold;
	padding-right: 0.8em;
}

.event-cat {
	font-size: 0.95em;
}

.event-content, .event-excerpt {
	font-size: 0.9em;
}

div.feed {
	display: block;
	clear: both;
}

div.feed a {
	padding: 0.65rem 0.45rem 0.45rem 0.3rem;
	color: #ffffff;
	text-decoration: none;
}

div.feed a span {
	padding-right: 0.05em;
	font-size: 0.95rem;
	vertical-align: middle;
}

a.el-rss {
	background-color: #e98300;
}

a.el-ical {
	background-color: #820000;
}

div.filterbar, div.filterbar div {
	clear: both;
	margin: 1em 0;
	vertical-align: middle;
}

div.filterbar select.dropdown, div.filterbar ul.hlist, div.filterbar a.link {
	margin: 0 3px;
	vertical-align: middle;
}

div.filterbar ul.hlist li {
	float: left;
	list-style: none;
	margin: 0;
}

div.filterbar ul.hlist li + li:before {
	content: "|";
	padding: 0 1px;
}

div.el-hidden {
	display: none;
}

.el-text-align-left {
	text-align: left;
}

.el-text-align-center {
	text-align: center;
}

.el-text-align-right {
	text-align: right;
}

.el-error {
	text-align: center;
	color: #D8000C;
	padding: 0.6em;
	margin: 0.2em 1em 1em;
	background-color: #FFD2D2;
	border: 1px solid #D8000C;
	border-radius: 5px;
}